
.co-ico {
    display: inline-block;
    line-height: 0;
    vertical-align: bottom;
}

.co-ico-close {
	background: url('/assets/images/desktop/sco/sco_desktop_sprite_v1.png') no-repeat -274px -163px;
	width: 15px;
	height: 15px;
}

#modal-blocker {

  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;

  background: rgba(0, 0, 0, .5);

  z-index: 9999;

}

.co-overlay-header {

  position: relative;
  min-height: 20px;
  padding: 10px 20px 10px 10px;

  @include border-box;
  margin-top: 0px;
  margin-bottom: 10px;
  background: #f6f6f6;
  border-bottom: 1px solid #BBB;

}
.co-overlay-title {

  margin: 0;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
}

.co-btn-overlay-close {
  position: absolute;
  right: 0;
  top: 0;
}

.co-overlay-content {
  padding: 0 15px 15px;

  p {
    line-height: 1.3;
  }
}

.co-overlay.is-visible {

  position: absolute;
  top: 80px;
  left: 32%;
  right: 32%;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  color: #52524B;
  background: #FFF;
  border: 2px solid #52524B;
  min-width: 360px;
  max-width: 400px;
  z-index: 10000;

}

.hidden {
    display: none !important
}

.co-btn {
    display: inline-block;
    padding: 10px 10px 10px 10px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
}

.co-button {
	border-radius: 5px;
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	height:36px;
	width: 100%;
	padding: 0;
	text-align: center;
	line-height:36px;
	background: #1C9600;
	margin-top: 20px;
	text-decoration: none;
}

.co-div {
	cursor: pointer;
}
/*
FILE=co_instant_creditd.css
MD5=88ea5636fcdbdbf0938288547d642032
BUILD NUMBER=1646
BUILD REVISION=RELEASE-20181015-BACKBOOK
TIMESTAMP=10/17/2018 at 02:51:59 MDT
*/